Bug 251547 - Test bug please ignore
Test bug please ignore
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
All All
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
http://www.google.comhttp://www.googl...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-09 14:03 EDT by IBM Bug Proxy
Modified: 2013-06-23 22:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 15:40:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
vacation schedule (2.07 KB, text/plain)
2007-08-13 12:19 EDT, IBM Bug Proxy
no flags Details
an old util-linux patch of mine (560 bytes, text/plain)
2007-08-16 10:51 EDT, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 37403 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-08-09 14:03:34 EDT
=Comment: #0=================================================
Luciano Chavez <chavez@us.ibm.com> - 2007-08-09 13:19 EDT
This here is the first officially mirrored bug to RH BZ using the new CDE bridge
in production. This is not a hoax though it is a test and should be ignored.
      
                                ... and so it begins !
Comment 1 IBM Bug Proxy 2007-08-09 14:53:37 EDT
Remark originated from RH BZ
Comment 2 IBM Bug Proxy 2007-08-13 12:19:31 EDT
Created attachment 161185 [details]
vacation schedule

			       2007				   

       January		     February		      March	   
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
    1  2  3  4	5  6		    1  2  3		   1  2  3
 7  8  9 10 11 12 13	4  5  6  7  8  9 10    4  5  6	7  8  9 10
14 15 16 17 18 19 20   11 12 13 14 15 16 17   11 VV VV VV VV VV 17
21 22 23 24 25 26 27   18 19 20 21 22 23 24   18 19 20 21 22 VV 24
28 29 30 31	       25 26 27 28	      25 26 27 28 29 30 31

	April			May		      June	   
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
 1  2  3  4  5	6  7	      1  2  3  4  5		      1  2
 8  9 10 11 12 13 14	6  7  8  9 10 11 12    3  4  5	6  7  8  9
15 16 17 18 19 20 21   13 14 15 16 17 18 19   10 11 12 13 14 15 16
22 23 24 25 VV 27 28   20 21 22 23 24 25 26   17 18 19 20 21 22 23
29 30		       27 28 29 30 31	      24 25 26 VV VV VV 30

	July		      August		    September	   
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
 1 VV VV HH VV VV  7		 1  2  3  4			 1
 8  9 10 11 12 13 14	5  6  7  8  9 10 11    2 HH  4	5  6  7  8
15 16 17 18 19 20 21   12 13 14 15 16 17 18    9 10 11 12 13 14 15
22 23 24 25 26 27 28   19 20 21 22 23 24 25   16 17 18 19 20 21 22
29 30 31	       26 27 28 29 30 31      23 24 25 26 27 28 29
					      30
       October		     November		    December	   
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
    1  2  3  4	5  6		    1  2  3			 1
 7  8  9 10 11 12 13	4  5  6  7  8  9 10    2  3  4	5  6  7  8
14 15 16 17 18 19 20   11 12 13 14 15 16 17    9 10 11 12 13 14 15
21 22 23 24 25 26 27   18 VV VV VV HH HH 24   16 17 18 19 VV VV 22
28 29 30 31	       25 26 27 28 29 30      23 HH HH VV VV VV 29
					      30 VV
Comment 3 IBM Bug Proxy 2007-08-15 11:26:36 EDT
Daily test
Comment 4 IBM Bug Proxy 2007-08-15 11:50:54 EDT
------- Comment From chavez@us.ibm.com 2007-08-15 11:46 EDT-------
right back at you
Comment 5 Jeremy Scherer 2007-08-16 10:31:24 EDT
adding URL to see if it saves it now.
Comment 6 IBM Bug Proxy 2007-08-16 10:51:43 EDT
Created attachment 161657 [details]
an old util-linux patch of mine

Checking to see that this patch goes through OK
Comment 7 Jeremy Scherer 2007-08-16 11:13:16 EDT
URL'd again
Comment 8 IBM Bug Proxy 2007-08-16 11:22:02 EDT
------- Comment From jdschere@us.ibm.com 2007-08-16 11:18 EDT-------
don't break!
Comment 9 David Lawrence 2007-08-17 15:40:42 EDT
Closing NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.